.navbar {
    width: 100%;
    background-color: #1D2124;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.title-characteristic {
    display: block;
    font-family: Tahoma, sans-serif;
    font-size: 27px;
    color: #18b4cf;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin: 50px 0;
    letter-spacing: 3px;

}

/* ==== LEFT SIDE OF NAVBAR ==== */

.navbar-logo-link {
    text-decoration: none;
    display: flex;
    align-items: center;
}

.navbar-logo-link::before {
    content: '';
    display: block;
    background-color: #1A1D20;
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 70px;
    height: 70px;
    margin-right: 6px;
}

.navbar-logo-text {
    font-family: Tahoma, sans-serif;
    color: #fff;
    font-size: 22px;
}


/* ==== MENU-NAVBAR ==== */

.navbar-menu-list {
    display: flex;
}

.navbar-menu-link {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    font-family: Tahoma, sans-serif;
    color: #fff;
    margin-right: 37px;
    letter-spacing: 2px;
}

.navbar-menu-link:hover {
    color: #169CB4;
}

.navbar-search {
    display: flex;
    width: 70px;
    background-color: #1a1d20;
    height: 70px;
}

.search-icon {
    margin: auto;
    color: #fff;
}


/* ==== HEADER ==== */

.latest-news-block {
    width: 100%;
    height: 376px;
    background-attachment: fixed;
    background-image: url("../images/header-bg.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: bottom;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;

}

.latest-news-block::before {
    content: '';
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,.4);
    width: 100%;
    height: 376px;
}

.latest-news-title {
    font-family: Tahoma, sans-serif;
    font-size: 27px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    width: 1170px;
    flex-basis: 100%;
    margin-top: 127px;

}

.latest-news-btn1 {
    width: 170px;
    padding-top: 19px;
    padding-bottom: 21px;
    background-color: #89ca62;
    border-radius: 3px;
    text-align: center;
    position: relative;
    margin-top: -60px;
    margin-right: 20px;
}

.latest-news-btn2 {
    width: 170px;
    padding-top: 19px;
    padding-bottom: 21px;
    background-color: #14b9d5;
    border-radius: 3px;
    text-align: center;
    position: relative;
    margin-top: -60px;
}

.btn-header-link {
    text-decoration: none;
    color: #fff;
    font-family: Tahoma, sans-serif;
    font-size: 18px;
    text-transform: capitalize;
}

.latest-news-btn1:hover {
    background-color: #5cbd48;
}

.latest-news-btn2:hover {
    background-color: #1591ca;
}


/* ==== MOST POPULAR POSTS ==== */
.container {
    width: 1170px;
}

.popular-post {
    width: 100%;
    height: 1030px;
    display: flex;
    justify-content: center;
    background-color: #f2f2f2;
}

.popular-post-column1 {
    width: 370px;
    height: 672px;
    margin-right: 30px;
    text-align: center;
}

.popular-post-column2 {
    width: 370px;
    height: 782px;
    margin-right: 30px;
    text-align: center;

}
.popular-post-column3 {
    width: 370px;
    height: 824px;
    text-align: center;

}

.popular-post-text {
    margin-top: 20px;
    font-family: Tahoma, sans-serif;
    font-size: 18px;
}

.popular-post-link {
    text-decoration: none;
    color: #353a3d;
}

.popular-post-block1 {
    width: 100%;
    height: 320px;
    background-color: #fff;
    margin-bottom: 30px;
    vertical-align: baseline;
    display: flex;
    flex-direction: column;
}

.popular-post-block2 {
    width: 100%;
    height: 321px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.popular-post-block3 {
    width: 100%;
    height: 441px;
    margin-bottom: 30px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.popular-post-block4 {
    width: 100%;
    height: 309px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.popular-post-block5 {
    width: 100%;
    height: 355px;
    margin-bottom: 30px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.popular-post-block6 {
    width: 100%;
    height: 441px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}


/* ==== POPULAR CLIENTS ==== */
.popular-clients {
    background-image: url("../images/popular-clients.jpeg");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-position: 0 -100px;
    box-sizing: border-box;
    width: 100%;
    height: 598px;
    position: relative;
    padding-top: 200px;
}
.popular-clients-title {
    font-family: Tahoma, sans-serif;
    font-size: 27px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    letter-spacing: 3px;
    display: block;
}

.popular-clients-title::after{
    display: block;
    content: '';
    width: 60px;
    height: 3px;
    background-color: #18b4cf;
    margin: 45px auto 0;
}

.clients-logo-block {
    display: flex;
    justify-content: center;
    padding-top: 60px;

}
.clients-logo-image {
    margin-right: 74px;
}

.clients-logo-image:last-child {
    margin-right: 0;
}

/*.top-rated-title {*/
/*    display: block;*/
/*    font-family: Tahoma, sans-serif;*/
/*    font-size: 27px;*/
/*    color: #18b4cf;*/
/*    text-transform: uppercase;*/
/*    font-weight: 700;*/
/*    text-align: center;*/
/*    margin: 50px 0;*/
/*    letter-spacing: 3px;*/
/*}*/

.top-rated-image {
    width: 100%;
    object-fit: cover;

}

.top-rated-block {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-bottom: 50px;
}


/* ==== HOT NEWS ==== */
.hot-news {
    width: 1169px;
    margin: 0 auto;
}
.hot-news-block {
    width: 1169px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto auto auto auto;
    column-gap: 34px;
    row-gap: 42px;
}

.cell-title {
    color: #353a3d;
    font-family: Tahoma, sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 700;
}

.hot-news-article{
    color: #7b8185;
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    }

.hot-news-link {
    text-decoration: none;
    font-family: Tahoma, sans-serif;
    font-size: 18px;
    color: #7b8185;
}

.hot-news-cell1 {
    grid-column-start: 1;
    grid-column-end: 4;
    display: flex;
    height: 259px;
    background-color: #f9f7f7;
    overflow: hidden;
}


.hot-news-text {
    width: 373px;
    box-sizing: border-box;
    padding: 41px 24px 0;
    text-align: right;

}


.hot-news-article {
    line-height: 1.4;
    padding-top: 22px;
    text-align: right;

}

.hot-news-cell2 {
    grid-column-start: 4;
    grid-column-end: 5;
    height: 259px;
    display: block;
    text-align: center;
    background-color: #f9f7f7;
    position: relative;
    overflow: hidden;
}

.hot-news-link2,.hot-news-link7 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 17px;
}

.hot-news-cell3, .hot-news-cell5 {
    grid-column-start: 1;
    grid-column-end: 3;
    text-align: right;
    background-color: #f9f7f7;
    overflow: hidden;
}

.hot-news-img3, .hot-news-img4, .hot-news-img5, .hot-news-img6 {
    width: 100%;
}

.hot-news-img3 {
    display: block;
}

.hot-news-cell4, .hot-news-cell6 {
    grid-column-start: 3;
    grid-column-end: 5;
    text-align: right;
    background-color: #f9f7f7;
    overflow: hidden;

}

.cell-title4 {
    display: block;
}


.hot-news-text3, .hot-news-text4, .hot-news-text5, .hot-news-text6 {
    margin: 20px 27px;
}

.hot-news-cell7 {
    grid-column-start: 1;
    grid-column-end: 2;
    height: 259px;
    display: block;
    text-align: center;
    background-color: #f9f7f7;
    position: relative;
    overflow: hidden;
}
.hot-news-cell8 {
    grid-column-start: 2;
    grid-column-end: 5;
    display: flex;
    background-color: #f9f7f7;

}

/* ===== FOOTER ===== */
.footer{
    background-color: #1d2124;
    width: 100%;
    height: 80px;
    margin-top: 70px;
}
.footer-block {
    display: grid;
    width: 1169px;
    margin: auto;
    grid-template-columns: 1fr 1fr;
    justify-items: start;
    height: 80px;
    align-items: center;

}
.footer-copyright {
    font-family: Tahoma, sans-serif;
    color: #fff;
    font-size: 13px;
}
.footer-logo {
    justify-self: end;
}

.footer-logo-image {
    display: inline-block;
}
.footer-logo-text {
    display: inline-block;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Tahoma, sans-serif;
    font-weight: 700;
    color: #fff;
    vertical-align: top;
}

